=== debian/control ===
Source: libmldbm-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libfreezethaw-perl
Homepage: http://search.cpan.org/dist/MLDBM/lib/MLDBM.pm
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmldbm-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmldbm-perl/

Package: libmldbm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libfreezethaw-perl
Description: module for storing multidimensional hash structures in perl tied hashes
 The MLDBM perl module can be used to store multidimensional hash structures
 in tied hashes (including DBM files).
 .
 It depends on the Data::Dumper module and by default uses the
 SDBM tied hash. But you can use it with DB_File (and others
 DBM modules). You can also use other serializing packages
 like Storable and FreezeThaw.
