=== debian/control ===
Source: libmldbm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libfreezethaw-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmldbm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmldbm-perl.git
Homepage: https://metacpan.org/release/MLDBM

Package: libmldbm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libfreezethaw-perl
Multi-Arch: foreign
Description: module for storing multidimensional hash structures in perl tied hashes
 The MLDBM perl module can be used to store multidimensional hash structures
 in tied hashes (including DBM files).
 .
 It depends on the Data::Dumper module and by default uses the
 SDBM tied hash. But you can use it with DB_File (and others
 DBM modules). You can also use other serializing packages
 like Storable and FreezeThaw.
