=== debian/watch ===
version=4

https://metacpan.org/release/MLDBM   .*/MLDBM-v?@ANY_VERSION@@ARCHIVE_EXT@$
